Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000677Gnome Inform application[IDEs] User Interfacepublic2011-06-20 14:102014-05-07 07:40
Reporterpchimento 
Assigned Topchimento 
PrioritynormalSeveritycosmeticReproducibilityalways
StatusclosedResolutionfixed 
Platformx86OSLinuxOS VersionAny
Product Version 
Target VersionFixed in Version6L02 
Summary0000677: Skein Labels are shown in wrong position
DescriptionThe labels in the Skein are shown behind the knot, not on top of it. The label text is in the right position though.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001201)
pchimento (developer)
2011-06-20 14:11

Also, if you edit the knot then the label moves to the side.

- Issue History
Date Modified Username Field Change
2011-06-20 14:10 pchimento New Issue
2011-06-20 14:10 pchimento Status new => assigned
2011-06-20 14:10 pchimento Assigned To => pchimento
2011-06-20 14:11 pchimento Note Added: 0001201
2011-08-04 14:09 pchimento Status assigned => resolved
2011-08-04 14:09 pchimento Resolution open => fixed
2014-05-07 07:40 jmcgrew Fixed in Version => 6L02
2014-05-07 07:40 jmcgrew Status resolved => closed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker